#change lang

tellraw @s {"translate":"narrator.button.language","bold":true}

tellraw @s {"text":" §7[§rEnglish§7]§r","clickEvent":{"action":"run_command","value":"/function _lang:en_us"},"hoverEvent":{"action":"show_text","value":"Click to change language to English"}}

tellraw @s {"text":" §7[§r简体中文§7]§r","clickEvent":{"action":"run_command","value":"/function _lang:zh_cn"},"hoverEvent":{"action":"show_text","value":"点此更换为简体中文"}}

tellraw @s {"text":" §7[§r繁體中文§7]§r","clickEvent":{"action":"run_command","value":"/function _lang:zh_tw"},"hoverEvent":{"action":"show_text","value":"點此更換為繁體中文"}}
